/* STANDARD TAG REDEFINITIONS */
BODY{ color: #4B4B4B; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #212121; margin: 0; padding: 0; }
p { font-size: 10pt;  margin-bottom: 7px; margin-top: 0; }
a{ color: #C10000;  }
a:hover{	text-decoration: underline;  color: #EC0000;   }
h1, h2, h3, h4, h5{	font-family: "trebuchet ms",arial,tahoma,verdana,sans-serif; letter-spacing: .005em; margin:25px 0 7px 0; padding:0;  color: #999999; }
h2{ font-size: 15pt;  }
h3{ font-size: 13pt;  }
h4{ font-size: 12pt;  }
h5{ font-size: 11pt;  }

form, img, div{ padding:0;	margin:0; border:0; }
img.Left{	float:left; margin-right: 10px;}
img.Right{	float:right; margin-left: 10px;}

#HEADER{ height: 77px; width: 100%; float: left; background-color: #1B1B1B; }
	#HEADER .Wrapper{ width: 770px;  margin-left: auto; margin-right: auto; position: relative; }
	#HEADER div.TopNav{ font-family: "MS Sans Serif", Geneva, sans-serif; font-size: 10px;  position: absolute;  right: 0;      }
	#HEADER a{ height: 25px; line-height: 25px; margin: 0; color: #eeeeee; background-repeat: no-repeat; background-position: left;  padding: 0 8px 0 23px;  display: block;  float: left;  text-decoration: none;       }
	#HEADER a.Home{ background-image: url(ico_home.gif); }
	#HEADER a.Contact{ background-image: url(ico_email.gif); }
	#HEADER a.Map{ background-image: url(ico_map.gif); }
	#HEADER a.Active{ background-color: #C40C1B; color:white; }
	#HEADER a:hover{background-color: #2E2E2E; color:white; text-decoration: none;}
	#HEADER a.Active:hover{ background-color: #F20D1E;}
	#HEADER h1{ position: absolute; left: 0; top: 0; margin: 0; padding: 0; background-image: url(logo.gif); background-position: left; background-repeat: no-repeat;  width: 432px;  height: 77px;      }
	#HEADER h1 span{ display:none; }

#VISUAL{ height: 148px; background-color: Black;  background-image: url(bg_visualborders.gif);  background-repeat: repeat-x;  float: left;  width: 100%;     }
	#VISUAL .Wrapper{ width: 770px; margin-left: auto; margin-right: auto; background-repeat: no-repeat; height: 148px; background-image: url(bg_visual.jpg); background-position: center; position: relative; }
	#VISUAL .PageHeader{position: absolute; right:0; bottom:0px; width:570px; height:28px; 		background-image: url(bg_pageheader.gif);  background-repeat: no-repeat; 	 }

#CONTENT{ width:100%; float:left;  background-image: url(bg_content.gif);  background-position: bottom;  background-repeat: repeat-x;  background-color: #2A2A2A;      }
	#CONTENT .Wrapper{ width: 770px; margin:0; margin-left:auto; margin-right:auto;  position: relative;  }

#TEXT{ padding: 0 25px 25px 25px; width: 520px; background-color: White; background-image: url(bg_text.gif);   right: 0; background-repeat: no-repeat;  float: right;      }
	#TEXT h2{ margin: 25px 0 10px 0; padding: 10px 0 1px 0px; font-weight: bold; color: #999999; font-size: 11pt; border-bottom: 1px solid #E0E0E0; text-transform: uppercase; height: 14px;  line-height: 10px;   }
	#TEXT h2.Top{ border-bottom: 5px solid #76DEFC;  position:relative; top: -27px; margin-bottom: 4px; margin-top:0; }
	#TEXT p{	margin-bottom: 1em; line-height:1.4em;}
	#TEXT td{line-height:1.4em;}
	#TEXT img.Bordered{ padding: 2px; border: 1px solid #CCCCCC; }
	#TEXT p.Align{ text-align: justify; }
	#TEXT li{ padding:0 0 3px 0; }
	#TEXT li a{color: #4B4B4B;}
	#TEXT li a:hover{color: #EC0000;}
/*	#TEXT h3 {margin: 0; padding: 10px 0 0 0; color: #C10000;}  */

	/* Form styles */
	#TEXT Form{ margin: 0 0 1em 0; }
	#TEXT .Form{ padding:10px; margin:0; list-style:none; background-color: #fafafa; border: 10px solid #fcfcfc;  }
	#TEXT .Form li{ font-weight:bold;  font-size:0.85em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;  margin: 0;  padding: 4px 0 4px 0 ;    }
	#TEXT .Form li span.Title{ float: left; width: 15em; padding-top:4px;}
	#TEXT .Form b{ color: red; font-weight: bold; padding-left: 0.3em; }
	#TEXT .Form input.Input{ width: 260px;	padding:2px; border:1px solid #CCCCCC; }
	#TEXT .Form textarea{ width:260px; padding:2px; overflow: auto; border:1px solid #CCCCCC; }
	#TEXT .Form .Button{ padding:5px 5px 0px 15em;}
	#TEXT .Form .Button input{	padding: 0px 9px 0px 9px;	}
	#TEXT .Form span.Error{ padding-left: 15em; font-family: "MS Sans Serif", Geneva, sans-serif; color: #DB0000; font-weight: normal; }
	#TEXT .Form span.Hidden{ display:none;	}

#SIDE{ width: 200px; padding: 0; float: left; display: block;  padding-bottom: 3em;  background-image: url(bg_side.gif);  background-position: top right;  background-repeat: no-repeat;     }
#SIDE .Wrapper{ width:180px;	padding: 15px 20px 0 0;}
	#SIDE ul.Nav{ list-style: none; margin:0; padding:0; }
	#SIDE ul.Nav a{ height: 35px; line-height: 35px; display:block; color: white; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; text-transform: uppercase;  background-image: url(bg_nav_a.gif);  background-repeat: no-repeat;  text-align: right;  padding: 2px 23px 0 0;     }
	#SIDE ul.Nav a:hover{ background-image: url(bg_nav_a_active.gif); color: white;  }
	#SIDE ul.Nav a.Active{ background-image: url(bg_nav_a_active.gif); }
	#SIDE ul.Nav a.Active:hover{ background-image: url(bg_nav_a_hover.gif); }
	#SIDE ul.Nav li{ height: 38px; line-height: 38px; display: block; background-image: url(bg_nav.gif); background-repeat: repeat-x;  }
	#SIDE ul.Nav li.First{ background-image: none; }
	#SIDE .SearchBox{ height:35px; padding: 15px 9px 15px 9px; position: relative;  border: 1px solid #4A4A4A;  margin-top: 30px;   }
	#SIDE .SearchBox p{ text-transform: uppercase; font-size: 9px;  text-align: left;      position: absolute;  top: 15px;  left: 9px;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;                                }
	#SIDE .Text{ width: 125px; height: 14px; background-color: #16181A; border: 1px solid #575F66;  font-size: 11px;  color: White;  line-height: 14px;  font-family: "MS Sans Serif", Geneva, sans-serif;  top: 33px;  position: absolute;       }
	#SIDE .SearchBtn{ width:24px; height:18px; border:none; background-image: url(btn_search.gif); background-repeat: no-repeat;  cursor: pointer;  position: absolute;  top: 33px;  left: 143px;  font-size: 9px;  color: White;  padding: 0 0 0 2px;  font-family: "MS Sans Serif", Geneva, sans-serif;         }
	#SIDE .RSS{ text-align: center; margin-top: 30px; }
	#SIDE .RSS a{ background-image: url(rss.gif);  margin-left:auto; margin-right:auto; display:block; width:97px; height:39px;  background-repeat: no-repeat; }
	#SIDE .RSS span{		display: none;	}
	
	#SIDE h2{ font-weight: normal; color: White; font-size: 15pt;   margin-top: 2em;  }
	#SIDE a{ color: White; }
	#SIDE a:hover{	color: #F20000;}
	#SIDE p{ font-size: 10px;  font-family: "MS Sans Serif", Geneva, sans-serif;  color: #ECECEC;   }

#FOOTER{	width:100%; float:left;  height: 77px;  background-image: url(bg_footer.gif);  background-repeat: repeat-x;     }
	#FOOTER .Wrapper{ width:770px; margin-left:auto; margin-right:auto;    text-align: right;  }
	#FOOTER .Line{		margin-left: 200px; height:32px;		background-image: url(bg_pagefooter.gif);		background-repeat: repeat-x;	}
	#FOOTER p{ font-size: 11px; line-height: 14px; margin: 0;  color: #CCCCCC; }
	#FOOTER a{ font-size: 11px; font-weight: normal; text-decoration: none; color: #8F8F8F; }
	#FOOTER a:hover{ color: white; text-decoration: underline; }

